[environment:default]
OVEHOSTED_CORE/deployProceed=bool:True
OVEHOSTED_CORE/screenProceed=none:None
OVEHOSTED_ENGINE/clusterName=str:Default
OVEHOSTED_ENGINE/datacenterName=str:Default
OVEHOSTED_ENGINE/enableHcGlusterService=none:None
OVEHOSTED_ENGINE/insecureSSL=none:None
OVEHOSTED_NETWORK/bridgeName=str:ovirtmgmt
OVEHOSTED_NETWORK/fqdn=str:engine.contoso.com
OVEHOSTED_NETWORK/gateway=str:192.168.65.1
OVEHOSTED_NETWORK/network_test=str:none
OVEHOSTED_NETWORK/network_test_tcp_address=none:None
OVEHOSTED_NETWORK/network_test_tcp_port=none:None
OVEHOSTED_NOTIF/destEmail=str:root@localhost
OVEHOSTED_NOTIF/smtpPort=str:25
OVEHOSTED_NOTIF/smtpServer=str:localhost
OVEHOSTED_NOTIF/sourceEmail=str:root@localhost
OVEHOSTED_STORAGE/LunID=none:None
OVEHOSTED_STORAGE/discardSupport=bool:False
OVEHOSTED_STORAGE/domainType=str:nfs
OVEHOSTED_STORAGE/iSCSIDiscoverUser=none:None
OVEHOSTED_STORAGE/iSCSIPortal=none:None
OVEHOSTED_STORAGE/iSCSIPortalIPAddress=none:None
OVEHOSTED_STORAGE/iSCSIPortalPort=none:None
OVEHOSTED_STORAGE/iSCSIPortalUser=none:None
OVEHOSTED_STORAGE/iSCSITargetName=none:None
OVEHOSTED_STORAGE/imgSizeGB=str:51
OVEHOSTED_STORAGE/imgUUID=str:79cf008b-d0ba-433f-9c89-d3748cefd873
OVEHOSTED_STORAGE/lockspaceImageUUID=none:None
OVEHOSTED_STORAGE/lockspaceVolumeUUID=none:None
OVEHOSTED_STORAGE/metadataImageUUID=none:None
OVEHOSTED_STORAGE/metadataVolumeUUID=none:None
OVEHOSTED_STORAGE/mntOptions=str:
OVEHOSTED_STORAGE/nfsVersion=str:auto
OVEHOSTED_STORAGE/storageDomainConnection=str:localhost:/ovirt
OVEHOSTED_STORAGE/storageDomainName=str:hosted_storage
OVEHOSTED_STORAGE/volUUID=str:a5c8d27a-71ff-4a58-9854-ce81f8bcad5a
OVEHOSTED_VM/OpenScapProfileName=none:None
OVEHOSTED_VM/applyOpenScapProfile=bool:False
OVEHOSTED_VM/automateVMShutdown=bool:True
OVEHOSTED_VM/cdromUUID=str:015ae8fc-3b13-425c-820c-77352afc9539
OVEHOSTED_VM/cloudInitISO=str:generate
OVEHOSTED_VM/cloudinitExecuteEngineSetup=bool:True
OVEHOSTED_VM/cloudinitInstanceDomainName=str:contoso.com
OVEHOSTED_VM/cloudinitInstanceHostName=str:engine.contoso.com
OVEHOSTED_VM/cloudinitVMDNS=str:192.168.65.1
OVEHOSTED_VM/cloudinitVMETCHOSTS=bool:True
OVEHOSTED_VM/cloudinitVMStaticCIDR=str:192.168.65.4/24
OVEHOSTED_VM/cloudinitVMTZ=str:Europe/Berlin
OVEHOSTED_VM/consoleUUID=str:c4d2a402-1198-4df4-a819-a640b620f505
OVEHOSTED_VM/emulatedMachine=str:pc
OVEHOSTED_VM/enableFips=bool:False
OVEHOSTED_VM/nicUUID=str:14aaa7dd-0897-4a4c-bef6-66f8206fbcf7
OVEHOSTED_VM/ovfArchive=str:
OVEHOSTED_VM/rootSshAccess=str:yes
OVEHOSTED_VM/rootSshPubkey=str:
OVEHOSTED_VM/vmCDRom=none:None
OVEHOSTED_VM/vmMACAddr=str:00:16:3e:42:3e:37
OVEHOSTED_VM/vmMemSizeMB=int:4096
OVEHOSTED_VM/vmVCpus=str:4